# Build a container image and upload it to your registry (GitLab CI syntax)
variables:
  IMAGE_NAME: my.registry.example/project/container:$CI_PIPELINE_ID
script:
  - docker build -t $IMAGE_NAME .
  - docker push $IMAGE_NAME
